### Name: twilight.teststat
### Title: Interface to the test statistics provided within 'twilight'
### Aliases: twilight.teststat
### Keywords: nonparametric

### ** Examples

### Z-test on random values
M <- matrix(rnorm(20000),nrow=1000)
id <- c(rep(1,10),rep(0,10))
stat <- twilight.teststat(M,id,method="z")

### Pearson correlation
id <- 1:20
stat <- twilight.teststat(M,id,method="pearson")



